Quote Block
===========

Allows the user to enter a quote and an author. 

Field Reference
---------------

Fields and purposes:

* **Quote Text** - The text for the quote

* **Author** - The author of the quote

* **Advanced Settings** - Add custom CSS classes or a CSS ID to style the block with your custom CSS

.. figure:: img/quoteblock.png
    :alt: A quote block and its settings.

    A quote block and its settings.

.. figure:: img/quote_published.png
    :alt: A published quote.

    A published quote.